<app-nav-bar></app-nav-bar>
<table class="table background" >
  <thead class="thead-light">
  <tr>
    <th>Host</th>
    <th>Room number</th>
    <th>Guest number</th>
    <th scope="col" sortable="Status" (sort)="onSort($event)">Status</th>
    <th scope="col" sortable="Price" (sort)="onSort($event)">Price</th>

    <th></th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let a of apartments">
    <td></td>
    <td>{{a.RoomNumber}}</td>
    <td>{{a.GuestNumber}}</td>
    <td *ngIf="a.Status === 1">NON ACTIVE</td>
    <td *ngIf="a.Status === 0">ACTIVE</td>
    <td>{{a.Price}}</td>
    <td>
    <button (click)="ShowMore(a.ID)">Show more</button>
    </td>
  </tr>
  </tbody>
</table>
